## libwacom 1.1

=== meson_options.txt ===
option('udev-dir',
       type: 'string',
       value: '',
       description: 'udev base directory [default=$prefix/lib/udev]')
option('tests',
       type: 'boolean',
       value: true,
       description: 'Build the tests [default=true]')
