## libwacom 0.4

=== debian/changelog ===
libwacom (0.4-1ubuntu1) precise-proposed; urgency=low

  * Merge from debian unstable, remaining changes: none.
  * Add libwacom-tablet-description-fix.patch which adds a new stylus id
    for the bamboo-pen-and-touch definition so that gnome-settings-daemon
    won't crash due to an unknown stylus, thanks Edward Donovan!
    (LP: #934445)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 30 Mar 2012 13:10:06 +0300

libwacom (0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #667064)
    - Add Intuos 5, Bamboo One definitions
  * Drop git_touchpad_tablet.patch, included upstream.
  * Add git-add-missing-buttons.patch, missing button sections for Intuos
    and Cintiq series.
  * libwacom2.symbols: Add a new symbol.
  * control: Add DM-Upload-Allowed field.
  * copyright: Update the format url.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 30 Mar 2012 11:28:44 +0300

libwacom (0.3-1) unstable; urgency=low

  * Initial upload. Closes: #659700
  * git_touchpad_tablet.patch: "Don't fail to create WacomDevice for Touch"
    should fix gnome-settings-daemon segfault on some devices.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 20 Mar 2012 19:33:21 +0200
