=== debian/control ===
Source: libwacom
Section: libs
Priority: optional
Maintainer: Timo Aaltonen <tjaalton@ubuntu.com>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 libglib2.0-dev,
 libgudev-1.0-dev,
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/libwacom.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libwacom.git;a=summary
DM-Upload-Allowed: yes

Package: libwacom2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libwacom-common (= ${source:Version}),
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Wacom model feature query library
 libwacom is a library to identify wacom tablets and their model-specific
 features. It provides easy access to information such as "is this a built-in
 on-screen tablet", "what is the size of this model", etc.

Package: libwacom-common
Section: libs
Architecture: all
Depends: ${misc:Depends},
Replaces: libwacom0 (<= 0.2-1)
Multi-Arch: foreign
Description: Wacom model feature query library (common files)
 libwacom is a library to identify wacom tablets and their model-specific
 features. It provides easy access to information such as "is this a built-in
 on-screen tablet", "what is the size of this model", etc.
 .
 This package contains common data files for libwacom.

Package: libwacom-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 libwacom2 (= ${binary:Version}),
 libglib2.0-dev,
Recommends: pkg-config
Description: Wacom model feature query library (development files)
 libwacom is a library to identify wacom tablets and their model-specific
 features. It provides easy access to information such as "is this a built-in
 on-screen tablet", "what is the size of this model", etc.
 .
 This package contains the development files for libwacom.

Package: libwacom2-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
 libwacom2 (= ${binary:Version}),
Multi-Arch: same
Description: Wacom model feature query library (debug files)
 libwacom is a library to identify wacom tablets and their model-specific
 features. It provides easy access to information such as "is this a built-in
 on-screen tablet", "what is the size of this model", etc.
 .
 This package contains the debug files for libwacom.
