=== debian/rules ===
#!/usr/bin/make -f

override_dh_strip:
	dh_strip -plibwacom2 --dbg-package=libwacom2-dbg

common-binary-predeb-arch:: list-missing

%:
	dh $@ --with autoreconf --builddirectory=build/
