## libwacom 0.6

=== debian/changelog ===
libwacom (0.6-1) unstable; urgency=low

  * New upstream release.
    - fixes crashers when the stylus definition is missing from the database
  * Drop all patches, found upstream.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 29 Sep 2012 14:08:57 +0300

libwacom (0.5-1) unstable; urgency=low

  * New upstream release.
  * git-add-missing-buttons.patch dropped, upstream.
  * Add crasher fixes from upstream
    - git-fix-generic-stylus-missing-an-eraser.patch
    - git-add-generic-eraser-to-bamboo.patch
  * Add fixes from the mailing list
    - fix-an-error-message.patch
    - fix-null-assert.patch
  * libwacom2.symbols: Add new symbols.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 01 Jun 2012 00:12:50 +0300
