## libwacom 0.7

=== debian/changelog ===
libwacom (0.7-1ubuntu2) saucy; urgency=low

  * update-to-git.diff: Pull changes up to current git master, since
    cherry-picking stuff seems pointless and fragile (FTBFS). Adds new
    model & styli definitions, fixes typos etc.
  * add-intuos-pro.diff: Dropped, included above.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sun, 06 Oct 2013 16:42:07 +0300

libwacom (0.7-1ubuntu1) saucy; urgency=low

  * add-intuos-pro.diff: Add data for Intuos Pro. (LP: #1234811)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sat, 05 Oct 2013 09:41:41 +0300

libwacom (0.7-1) experimental; urgency=low

  * New upstream release.
  * libwacom2.symbols: Updated.
  * control: Drop DM-Upload-Allowed, obsolete
  * control: Update policy to 3.9.4, no changes.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 18 Jan 2013 10:51:16 +0200
