## libwacom 0.8

=== debian/changelog ===
libwacom (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Sun, 13 Oct 2013 00:03:43 +0300
