=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
  dh-autoreconf,
  libglib2.0-dev,
  libgudev-1.0-dev,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/collab-maint/libwacom.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/libwacom.git;a=summary
-DM-Upload-Allowed: yes
 
 Package: libwacom2
 Architecture: any
