=== debian/watch ===
version=3
http://sf.net/linuxwacom/libwacom-([\d\.]*)\.tar\.bz2
