## libwacom 0.11+dfsg

=== debian/changelog ===
libwacom (0.11+dfsg-0ubuntu1) vivid; urgency=medium

  * Merge from unreleased debian git.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 04 Feb 2015 17:43:42 +0200

libwacom (0.11+dfsg-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Build tarball from the git tree, skipping doc/html.
  * control:
    - update my email
    - bump policy to 3.9.6, no changes
    - update vcs urls
    - add libwacom-bin and it's build-deps
  * symbols: Add a new symbol.
  * rules:
    - add get-orig-source target which generates the tarball from git
    - use --fail-missing
    - install to debian/tmp
  * gbp.conf: Added.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 12 Aug 2014 14:14:23 +0300
