## libwacom 0.15

=== debian/changelog ===
libwacom (0.15-1) unstable; urgency=medium

  * New upstream release. (Closes: #781103)
  * control:
    - update my email
    - bump policy to 3.9.6, no changes
    - update vcs urls
    - add libwacom-bin and it's build-deps
  * symbols: Add a new symbol.
  * rules:
    - use --fail-missing
    - install to debian/tmp
  * gbp.conf: Added.
  * copyright: Exclude doc/html from the tarball.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 16 Aug 2015 00:59:05 +0300
