## libwacom 0.18

=== debian/changelog ===
libwacom (0.18-1) unstable; urgency=medium

  * New upstream release. (LP: #1534965)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Jan 2016 09:53:01 +0200

libwacom (0.17-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 15 Dec 2015 10:01:17 +0200
