=== debian/control ===
--- 
+++ 
@@ -1,25 +1,41 @@
 Source: libwacom
 Section: libs
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@ubuntu.com>
+Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  libglib2.0-dev,
+ libgtk2.0-dev,
  libgudev-1.0-dev,
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/libwacom.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/libwacom.git;a=summary
+ librsvg2-dev,
+ libxml2-dev,
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/collab-maint/libwacom.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libwacom.git
 
 Package: libwacom2
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libwacom-common (= ${source:Version}),
+Recommends:
+ libwacom-bin (= ${binary:Version}),
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Wacom model feature query library
  libwacom is a library to identify wacom tablets and their model-specific
  features. It provides easy access to information such as "is this a built-in
  on-screen tablet", "what is the size of this model", etc.
+
+Package: libwacom-bin
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+Multi-Arch: foreign
+Description: Wacom model feature query library -- binaries
+ libwacom is a library to identify wacom tablets and their model-specific
+ features. It provides easy access to information such as "is this a built-in
+ on-screen tablet", "what is the size of this model", etc.
+ .
+ This package contains the utilities which are used by the libraries.
 
 Package: libwacom-common
 Section: libs
