## libwacom 0.19

=== debian/changelog ===
libwacom (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Add udebs for the installer. (Closes: #815717)
  * copyright: Drop trailing / from Files-Excluded.
  * control: Use https urls.
  * control: Bump policy to 3.9.8, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 10 May 2016 11:33:14 +0300
