=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,11 @@
 	find debian/tmp -name '*.la' -delete
 	dh_install --fail-missing
 
+override_dh_makeshlibs:
+	dh_makeshlibs -plibwacom2 -V --add-udeb="libwacom2-udeb" -- -c4
+
 override_dh_strip:
-	dh_strip -plibwacom2 --dbg-package=libwacom2-dbg
+	dh_strip --dbg-package=libwacom2-dbg
 	dh_strip -plibwacom-bin
 
 %:
