## libwacom 0.22

=== debian/changelog ===
libwacom (0.22-1~ubuntu16.04.1) xenial; urgency=medium

  * Backport to xenial. (LP: #1687981)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 May 2017 15:10:08 +0300

libwacom (0.22-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.
  * rules, common*.install: Generate udev rules and install them.
    (Closes: #827671)

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 17 Sep 2016 09:30:58 +0300
