=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  libgudev-1.0-dev,
  librsvg2-dev,
  libxml2-dev,
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/libwacom.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/libwacom.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/collab-maint/libwacom.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libwacom.git
 
 Package: libwacom2
 Architecture: any
@@ -25,6 +25,15 @@
  libwacom is a library to identify wacom tablets and their model-specific
  features. It provides easy access to information such as "is this a built-in
  on-screen tablet", "what is the size of this model", etc.
+
+Package: libwacom2-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends},
+ libwacom-common-udeb (= ${source:Version}),
+Description: Wacom model feature query library
+ This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libwacom-bin
 Architecture: any
@@ -49,6 +58,14 @@
  on-screen tablet", "what is the size of this model", etc.
  .
  This package contains common data files for libwacom.
+
+Package: libwacom-common-udeb
+XC-Package-Type: udeb
+Section: debian-installer
+Architecture: all
+Depends: ${misc:Depends},
+Description: Wacom model feature query library (common files)
+ This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libwacom-dev
 Section: libdevel
