=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
+	mkdir -p debian/tmp/lib/udev/rules.d/
+	build/tools/generate-udev-rules > debian/tmp/lib/udev/rules.d/65-libwacom.rules
 	dh_install --fail-missing
 
 override_dh_makeshlibs:
