## libwacom 0.24

=== debian/changelog ===
libwacom (0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 04 May 2017 15:06:17 +0300
