## libwacom 0.29

=== debian/changelog ===
libwacom (0.29-1) unstable; urgency=medium

  * New upstream release.
  * watch: Updated.
  * control: Update VCS urls.
  * Bump debhelper to 10.
  * control: Bump policy to 4.1.3, no changes.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 14 Mar 2018 10:05:38 +0200

libwacom (0.26-1) unstable; urgency=medium

  * New upstream release. (Closes: #872871)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Sep 2017 14:50:34 +0300
