=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: libs
 Priority: optional
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-autoreconf,
  libglib2.0-dev,
  libgtk2.0-dev,
  libgudev-1.0-dev,
  librsvg2-dev,
  libxml2-dev,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/collab-maint/libwacom.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libwacom.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/libwacom.git
+Vcs-Browser: https://salsa.debian.org/debian/libwacom.git
 
 Package: libwacom2
 Architecture: any
