## libwacom 0.30

=== debian/changelog ===
libwacom (0.30-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 05 Aug 2018 00:57:28 +0300
