## libwacom 0.32

=== debian/changelog ===
libwacom (0.32-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 11, drop dh-autoreconf from build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 Feb 2019 11:14:43 +0200

libwacom (0.31-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Timo Aaltonen ]
  * New upstream release.
  * rules: Migrate to dh_missing.
  * libwacom-bin.install: Add a manpage.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 17 Oct 2018 10:12:32 +0300
