=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 10),
- dh-autoreconf,
+Build-Depends: debhelper (>= 11),
  libglib2.0-dev,
  libgtk2.0-dev,
  libgudev-1.0-dev,
@@ -83,7 +82,6 @@
 
 Package: libwacom2-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: ${misc:Depends},
  libwacom2 (= ${binary:Version}),
