=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 	find debian/tmp -name '*.la' -delete
 	mkdir -p debian/tmp/lib/udev/rules.d/
 	build/tools/generate-udev-rules > debian/tmp/lib/udev/rules.d/65-libwacom.rules
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_makeshlibs:
 	dh_makeshlibs -plibwacom2 -V --add-udeb="libwacom2-udeb" -- -c4
@@ -18,4 +21,4 @@
 	dh_strip -plibwacom-bin
 
 %:
-	dh $@ --with autoreconf --builddirectory=build/
+	dh $@ --builddirectory=build/
