## libwacom 1.1

=== debian/changelog ===
libwacom (1.1-1) unstable; urgency=medium

  * New upstream release.
  * rules: Use udev rules file from the build.
  * symbols: Updated.
  * Switch to meson.
  * control: Bump policy to 4.4.1.
  * Bump debhelper to 12.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 04 Oct 2019 12:50:43 +0300
