=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+ meson,
  libglib2.0-dev,
  libgtk2.0-dev,
  libgudev-1.0-dev,
  librsvg2-dev,
  libxml2-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/libwacom.git
 Vcs-Browser: https://salsa.debian.org/debian/libwacom.git
