=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dudev-dir=/lib/udev

override_dh_install:
	find debian/tmp -name '*.la' -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -plibwacom2 -V --add-udeb="libwacom2-udeb" -- -c4

override_dh_strip:
	dh_strip --dbg-package=libwacom2-dbg
	dh_strip -plibwacom-bin

%:
	dh $@ \
		--builddirectory=build/ \
		--buildsystem=meson
