## libwacom 1.3

=== debian/changelog ===
libwacom (1.3-2ubuntu3) focal; urgency=medium

  * The previous revision failed to build due to some issues with the
    backport of the feature to the old version, fix the problems
    with those changes
    - d/p/meson-build-auto-test.patch: 
      include the new tablet files in the list of data files to install
    - d/p/split_EMR_specific_stylus_tests.patch,
    - d/p/introduce_WSTYLUS_MOBILE_type.patch:
      cherry pick test fixes to match the code changes

 -- Bin Li <bin.li@canonical.com>  Wed, 21 Apr 2021 18:16:53 +0800

libwacom (1.3-2ubuntu2) focal; urgency=medium

  * Support isdv4-aes stylus group and multiple AES stylus definitions.
    (LP: #1921991)

 -- Bin Li <bin.li@canonical.com>  Wed, 31 Mar 2021 13:10:28 +0800

libwacom (1.3-2ubuntu1) focal; urgency=medium

  * Merge with Debian; remaining changes:
    - Double svg-layout-exists test timeout for riscv64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Apr 2020 14:58:39 +0200

libwacom (1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Transition to automatic debug package (from: libwacom2-dbg).
  * Set upstream metadata fields: Repository.
  * Replace XC-Package-Type with Package-Type.
  * Use canonical URL in Vcs-Browser.

  [ Timo Aaltonen ]
  * control: Add libgudev-1.0-dev to -dev depends. Fixes the
    autopkgtest.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 04 Apr 2020 22:05:09 +0300

libwacom (1.3-1ubuntu1) focal; urgency=medium

  * Double svg-layout-exists test timeout for riscv64.

 -- William Grant <wgrant@ubuntu.com>  Sat, 04 Apr 2020 10:29:29 +1100

libwacom (1.3-1) unstable; urgency=medium

  * New upstream release.
  * control: Use debhelper-compat, bump to 12.
  * tests: Make autopkgtests cross-test-friendly. (Closes: #946535)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Mar 2020 10:21:15 +0200

libwacom (1.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * control: Mark libwacom-dev M-A: same. (Closes: #935409)
  * d/tests: Add a superficial test for linking with libwacom.

  [ Debian Janitor ]
  * Transition to automatic debug package (from: libwacom2-dbg).
  * Set upstream metadata fields: Repository.
  * Replace XC-Package-Type with Package-Type.
  * Use canonical URL in Vcs-Browser.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 21 Nov 2019 18:20:24 +0200
