=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libwacom
 Section: libs
 Priority: optional
-Maintainer: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Build-Depends: debhelper-compat (= 12),
  meson,
  libglib2.0-dev,
  libgtk2.0-dev,
@@ -11,7 +12,7 @@
  libxml2-dev,
 Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/libwacom.git
-Vcs-Browser: https://salsa.debian.org/debian/libwacom.git
+Vcs-Browser: https://salsa.debian.org/debian/libwacom
 
 Package: libwacom2
 Architecture: any
@@ -27,7 +28,7 @@
  on-screen tablet", "what is the size of this model", etc.
 
 Package: libwacom2-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
@@ -60,7 +61,7 @@
  This package contains common data files for libwacom.
 
 Package: libwacom-common-udeb
-XC-Package-Type: udeb
+Package-Type: udeb
 Section: debian-installer
 Architecture: all
 Depends: ${misc:Depends},
@@ -70,9 +71,11 @@
 Package: libwacom-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libwacom2 (= ${binary:Version}),
  libglib2.0-dev,
+ libgudev-1.0-dev,
 Recommends: pkg-config
 Description: Wacom model feature query library (development files)
  libwacom is a library to identify wacom tablets and their model-specific
@@ -80,16 +83,3 @@
  on-screen tablet", "what is the size of this model", etc.
  .
  This package contains the development files for libwacom.
-
-Package: libwacom2-dbg
-Section: debug
-Architecture: any
-Depends: ${misc:Depends},
- libwacom2 (= ${binary:Version}),
-Multi-Arch: same
-Description: Wacom model feature query library (debug files)
- libwacom is a library to identify wacom tablets and their model-specific
- features. It provides easy access to information such as "is this a built-in
- on-screen tablet", "what is the size of this model", etc.
- .
- This package contains the debug files for libwacom.
