## libwacom 1.8

=== meson_options.txt ===
option('documentation',
       type: 'feature',
       value: 'auto',
       description: 'Build doxygen documentation [default=auto]')
option('udev-dir',
       type: 'string',
       value: '',
       description: 'udev base directory [default=$prefix/lib/udev]')
option('tests',
       type: 'feature',
       value: 'enabled',
       description: 'Build the tests [default=enabled]')
