=== debian/changelog ===
libwacom (1.8-2) unstable; urgency=medium

  * rules: Fix disabling/enabling tests. (Closes: #981419)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 12 Feb 2021 11:03:38 +0200

libwacom (1.8-1) unstable; urgency=medium

  * New upstream release.
  * control, rules: Support disabling tests with nocheck (Closes: #981419)
  * dont-install-test-files.diff: Dropped, upstream.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 10 Feb 2021 11:56:25 +0200

libwacom (1.7-1) unstable; urgency=medium

  * New upstream release.
  * control: add python3-libevdev, python3-pytest, python3-pyudev,
    systemd and udev to build-depends for tests.
  * dont-install-test-files.diff: Add a commit from master to fix a typo
    so that test files don't get installed.
  * Drop the udeb, libinput udeb no longer needs it.
  * rules: Remove pycache files before dh_install.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 23 Dec 2020 12:00:31 +0200

libwacom (1.6-1) unstable; urgency=medium

  * New upstream release.
  * add-test-timeout.diff: Add 60s timeout for riscv64.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 14 Nov 2020 12:22:27 +0200

libwacom (1.5-1) unstable; urgency=medium

  * New upstream release.
  * control: Drop libgtk2.0-dev and librsvg2-dev from build-depends.
    (Closes: #967590)
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 09 Sep 2020 17:38:41 +0300

libwacom (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Add hwdb to libwacom-common.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 30 Jul 2020 11:51:22 +0300
