=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: libwacom
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Timo Aaltonen <tjaalton@debian.org>
+Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends: debhelper-compat (= 12),
  meson,
  libglib2.0-dev,
- libgtk2.0-dev,
  libgudev-1.0-dev,
- librsvg2-dev,
- libxml2-dev,
-Standards-Version: 4.4.1
+ libxml2-dev <!nocheck>,
+ python3-libevdev <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pyudev <!nocheck>,
+ systemd <!nocheck>,
+ udev <!nocheck>,
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/libwacom.git
 Vcs-Browser: https://salsa.debian.org/debian/libwacom
 
@@ -26,15 +28,6 @@
  libwacom is a library to identify wacom tablets and their model-specific
  features. It provides easy access to information such as "is this a built-in
  on-screen tablet", "what is the size of this model", etc.
-
-Package: libwacom2-udeb
-Package-Type: udeb
-Section: debian-installer
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libwacom-common-udeb (= ${source:Version}),
-Description: Wacom model feature query library
- This is a udeb, or a microdeb, for the debian-installer.
 
 Package: libwacom-bin
 Architecture: any
@@ -60,14 +53,6 @@
  .
  This package contains common data files for libwacom.
 
-Package: libwacom-common-udeb
-Package-Type: udeb
-Section: debian-installer
-Architecture: all
-Depends: ${misc:Depends},
-Description: Wacom model feature query library (common files)
- This is a udeb, or a microdeb, for the debian-installer.
-
 Package: libwacom-dev
 Section: libdevel
 Architecture: any
