=== debian/watch ===
#git=https://github.com/linuxwacom/libwacom.git
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%libwacom-$1.tar.gz%" \
https://github.com/linuxwacom/libwacom/tags \
  (?:.*?/)?libwacom-?(\d[\d.]*)\.tar\.gz
