## libwacom 1.12

=== debian/changelog ===
libwacom (1.12-1) unstable; urgency=medium

  * New upstream version.
  * rules: Don't build with lto, the test cases (at least test-
    deprecated) need fixes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 27 Oct 2021 12:48:14 +0300

libwacom (1.11-1) unstable; urgency=medium

  * New upstream release.
  * add-test-timeout.diff: Dropped, obsolete.
  * install: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 30 Aug 2021 13:38:33 +0300
