## libwacom 2.2.0

=== debian/changelog ===
libwacom (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 01 Apr 2022 09:58:28 +0300

libwacom (2.1.0-2) unstable; urgency=medium

  * rules: Bump test timeout. (Closes: #1005966)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Feb 2022 15:50:21 +0200

libwacom (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Feb 2022 06:51:20 +0200

libwacom (2.0.0-2) unstable; urgency=medium

  * No-change upload for migration.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 11 Feb 2022 14:12:21 +0200

libwacom (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump soname to 9.
  * control: Drop old Replaces.
  * control: Bump debhelper to 13.
  * control: Add python3:any dependency to libwacom-bin.
  * control: Bump policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 02 Feb 2022 15:30:36 +0200
