=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  meson,
  libglib2.0-dev,
  libgudev-1.0-dev,
@@ -12,11 +12,11 @@
  python3-pyudev <!nocheck>,
  systemd <!nocheck>,
  udev <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/libwacom.git
 Vcs-Browser: https://salsa.debian.org/debian/libwacom
 
-Package: libwacom2
+Package: libwacom9
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libwacom-common (= ${source:Version}),
@@ -32,6 +32,7 @@
 Package: libwacom-bin
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
+ python3:any,
 Multi-Arch: foreign
 Description: Wacom model feature query library -- binaries
  libwacom is a library to identify wacom tablets and their model-specific
@@ -44,7 +45,6 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends},
-Replaces: libwacom0 (<= 0.2-1)
 Multi-Arch: foreign
 Description: Wacom model feature query library (common files)
  libwacom is a library to identify wacom tablets and their model-specific
@@ -58,7 +58,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libwacom2 (= ${binary:Version}),
+ libwacom9 (= ${binary:Version}),
  libglib2.0-dev,
  libgudev-1.0-dev,
 Recommends: pkg-config
