=== debian/tests/control ===
Tests: build
Depends: build-essential, libwacom-dev
Restrictions: superficial
