## libwacom 2.4.0

=== debian/changelog ===
libwacom (2.4.0-3) unstable; urgency=medium

  * control: Demote libwacom9 dependency on libwacom-bin to Suggests.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 23 Aug 2022 19:35:32 +0300

libwacom (2.4.0-2) unstable; urgency=medium

  * control: Add python3-libevdev, -pyudev to -bin depends. (Closes:
    #1017065)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 15 Aug 2022 09:19:41 +0300

libwacom (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 29 Jul 2022 10:56:35 +0300
