=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libwacom-common (= ${source:Version}),
-Recommends:
+Suggests:
  libwacom-bin (= ${binary:Version}),
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -33,6 +33,8 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  python3:any,
+ python3-libevdev,
+ python3-pyudev,
 Multi-Arch: foreign
 Description: Wacom model feature query library -- binaries
  libwacom is a library to identify wacom tablets and their model-specific
