## libwacom 2.6.0

=== debian/changelog ===
libwacom (2.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Remove field Section on binary package libwacom-common that duplicates
    source.

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Feb 2023 17:31:07 +0200

libwacom (2.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 03 Nov 2022 16:21:18 +0100
