=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pyudev <!nocheck>,
  systemd <!nocheck>,
  udev <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/libwacom.git
 Vcs-Browser: https://salsa.debian.org/debian/libwacom
 
@@ -44,7 +44,6 @@
  This package contains the utilities which are used by the libraries.
 
 Package: libwacom-common
-Section: libs
 Architecture: all
 Depends: ${misc:Depends},
 Multi-Arch: foreign
