=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dudev-dir=/lib/udev \
 		-Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),dis,en)abled
+
+override_dh_auto_test:
+	dh_auto_test -- --timeout-multiplier=10
 
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
