## libwacom 2.7.0

=== debian/changelog ===
libwacom (2.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 10 Aug 2023 12:01:22 +0300
