## libwacom 2.8.0

=== debian/changelog ===
libwacom (2.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 15 Sep 2023 11:07:02 +0300
