## libwacom 2.9.0

=== debian/changelog ===
libwacom (2.9.0-1) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Use udev.pc to place udev files

  [ Timo Aaltonen ]
  * ci: Add gitlab-ci.yml.
  * control: Add libevdev-dev to build-depends.
  * symbols: Updated.
  * control: Drop useless systemd from build-depends. (Closes: #1060512)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 12 Jan 2024 11:34:36 +0200
