=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Timo Aaltonen <tjaalton@debian.org>
 Build-Depends: debhelper-compat (= 13),
  meson,
+ libevdev-dev,
  libglib2.0-dev,
  libgudev-1.0-dev,
  libxml2-dev <!nocheck>,
+ pkgconf,
  python3-libevdev <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pyudev <!nocheck>,
- systemd <!nocheck>,
+ systemd-dev,
  udev <!nocheck>,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/libwacom.git
