## libwacom 2.10.0

=== debian/changelog ===
libwacom (2.10.0-2) unstable; urgency=medium

  * control: Relax dependency on libwacom-common.

 -- Timo Aaltonen <tjaalton@debian.org>  Sun, 31 Mar 2024 13:29:48 +0300

libwacom (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 23 Feb 2024 22:23:04 +0200

libwacom (2.9.0-2) unstable; urgency=medium

  * control: Add libevdev-dev to libwacom-dev depends. (Closes:
    #1060687)

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 22 Jan 2024 17:18:38 +0200
