=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Package: libwacom9
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libwacom-common (= ${source:Version}),
+ libwacom-common,
 Suggests:
  libwacom-bin (= ${binary:Version}),
 Pre-Depends: ${misc:Pre-Depends}
@@ -62,6 +62,7 @@
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libwacom9 (= ${binary:Version}),
+ libevdev-dev,
  libglib2.0-dev,
  libgudev-1.0-dev,
 Recommends: pkg-config
