## libwacom 2.13.0

=== debian/changelog ===
libwacom (2.13.0-1) unstable; urgency=medium

  * New upstream release.
  * install: Updated.
  * control: Migrate to pkgconf.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 25 Sep 2024 11:09:28 +0300
