## libwacom 2.14.0

=== debian/changelog ===
libwacom (2.14.0-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:18:12 +0200

libwacom (2.14.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Feb 2025 10:15:37 +0200
