## libwacom 2.16.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 option('documentation',
        type: 'feature',
-       value: 'auto',
+       value: 'disabled',
        description: 'Build doxygen documentation [default=auto]')
 option('udev-dir',
        type: 'string',
@@ -10,4 +10,3 @@
        type: 'feature',
        value: 'enabled',
        description: 'Build the tests [default=enabled]')
-
