=== debian/changelog ===
libwacom (2.16.1-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 12 Aug 2025 08:57:56 +0300
