=== debian/control ===
--- 
+++ 
@@ -65,7 +65,7 @@
  libevdev-dev,
  libglib2.0-dev,
  libgudev-1.0-dev,
-Recommends: pkg-config
+Recommends: pkgconf
 Description: Wacom model feature query library (development files)
  libwacom is a library to identify wacom tablets and their model-specific
  features. It provides easy access to information such as "is this a built-in
