=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,11 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = optimize=-lto
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dudev-dir=/lib/udev \
+		-Dudev-dir=/$(deb_udevdir) \
 		-Dtests=$(if $(filter nocheck,$(DEB_BUILD_OPTIONS)),dis,en)abled
 
 override_dh_auto_test:
