## libwacom 2.18.0

=== debian/changelog ===
libwacom (2.18.0-1) unstable; urgency=medium

  * New upstream release.
  * symbols: Updated.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 13 Feb 2026 10:09:26 +0200
